.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 3F6AB1;
}

.background-nav {
	background-image: url(/images/nav-image.jpg);
	background-repeat: no-repeat;
	padding-top: 10px;
}

.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
}

.content-bullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	padding-bottom: 5px;
}

.page-titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3F6AB1;
	font-weight: bold;
}

.background-main {
	background-image: url(/images/background.jpg);
	background-repeat: no-repeat;
	padding-left: 50px;
	padding-right: 40px;
}

.background-no-image {
	padding-left: 50px;
	padding-right: 40px;
}

.nav-padding {
	padding-left: 52px;
	margin-top: -4px;
}

.nav-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 3F6AB1;
	padding-left: 52px;
}

.sub-nav-padding {
	padding-left: 67px;
	margin-top: -9px;
}

a.nav:link  {text-decoration: none}
a.nav:hover {color: #CC0000; text-decoration: none}
a.nav:visited {text-decoration: none}
